function FrontSelect2() {

}

FrontSelect2.prototype.init = function () {
    $('.enable-select2').each(function () {
        var select = $(this);
        select.select2({
            "language": {
                "noResults": function(){
                    return Translator.trans("pagination.no_results");
                }
            },
        });
    });
};
